function loadLocalBookmark() {
    document.location = BookmarkCookie;
    window.parent.haveBeenHere = true;
}

function unloadLocalBookmark() {
    var expdate = new Date ();
    FixCookieDate (expdate); 
    expdate.setTime (expdate.getTime() + (999 * 60 * 60 * 1000));
    SetCookie(window.parent.winLoc + "BookmarkLocation", "", expdate, "/");window.parent.haveBeenHere = true;
}

function setLocalBookmark() {
    var where = parent.content.document.location.href.split("/");

    var expdate = new Date ();
    FixCookieDate (expdate); 
    expdate.setTime (expdate.getTime() + (999 * 60 * 60 * 1000)); // 24 hrs from now 

    SetCookie(window.parent.winLoc + "BookmarkLocation", where[(where.length - 1)], expdate, "/");
}


